/* Basic TYPOGRAPHY */
body {
/*
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 76%; // we set the font size to 76% to compensate for different browsers and operating systems. 76% tends to look like 12px on most screens 
line-height: 1em; // we set the line height equalt to the height of an uppercase "M" character 
*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #444;
  text-decoration: none;
}

div#header {
text-align: left;
}

/* this declaration is for ie6 only, if you need to set specific font styles for the newsflash module and you have it published
in the Joomla default top position then you will need to set them here */
div#top-module table.contentpaneopen {
}

div {
font-size: 1em;
}

img {
border: 0;
}

/* LINKS */
a,
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0183ba;
	text-decoration: none;
}

a:visited {
}

a:hover {
text-decoration: none;
}

/*
/*	div#header h1 a:link,div#header h1 a:visited,div#header h1 a:hover,{
/*	background:url('../images/logo-image.png') left top no-repeat; /* the template's logo image */
/*	height:100px; /* the height of the above image */
/*	width: 50px; /* the width of the above image */
/*	display: block; /* the image region should be clickable */
/*	text-decoration: none; /* we don't want the image to be underlined */
/*	text-indent:-9000em; /* indent the text 9000 em to the left to take it off screen */
/*	}
*/
/*
/*	div#header h1 a:focus {
/*	outline: none; /* we don't want an outline on the image as the outline will stretch off to the left of the screen and look kinda ugly */
/*	}
*/

/* END LINKS */

/* HEADINGS */
h1 {
font-size: 2em;
line-height: 1.5em;
margin: 0 0 0.5em 0;
padding: 0;
color: #888;
font-size: 16px;
text-transform: uppercase;
}

h2 {
font-size: 1.5em;
line-height: 1.5em;
margin: 0 0 0.5em 0;
padding: 0;
text-transform: uppercase;
}

h3 {
font-size: 1.1em;
line-height: 1.3em;
margin: 0 0 0.5em 0;
padding:0;
text-transform: uppercase;
color: #888;
}

h4 {
font-size: 1em;
line-height: 1.3em;
margin: 0 0 0.25em 0;
padding: 0;
}

h5 {
font-size: 0.9em;
line-height: 1.3em;
margin: 0 0 0.25em 0;
padding: 0;
}

h6 {
font-size: 0.7em;
line-height: 1.3em;
margin: 0 0 0.25em 0;
padding: 0;
}
/* END HEADINGS */

/* TEXT */
p {
/*
font-size: 1em;
margin: 0 0 1.5em 0;
padding: 0;
line-height:1.4em;
*/
}

blockquote {
border-left:10px solid #ddd;
margin-left:10px;
}

pre {
font-family: monospace;
font-size: 1.0em;
}

strong, b {
font-weight: bold;
}

em, i {
font-style:italic;
}

code {
font-family: "Courier New", Courier, monospace;
font-size: 1em;
white-space: pre;
}
/* END TEXT */

/* LISTS */
ul, .items-more ol {
	list-style: url('../images/img-arrowsmall.png');
line-height:1.4em;
margin: 0 0 1.5em 0;
padding: 0;

}

ul li {
margin: 0 0 0.25em 30px;
padding: 0;
}

ol {
font-size: 1.0em;
line-height: 1.4em;
margin: 0 0 1.5em 0;
padding: 0;
}

ol li {
font-size: 1.0em;
margin: 0 0 0.25em 30px;
padding: 0;
}

dl {
margin: 0 0 1.5em 0;
padding: 0;
line-height: 1.4em;
}

dl dt {
font-weight: bold;
margin: 0.25em 0 0.25em 0;
padding: 0;
}

dl dd {
margin: 0 0 0 30px;
padding: 0;
}
/* END LISTS */


/* tables */
table {
font-size: 1em;
margin: 0 0 1.5em 0;
padding: 0;
}

table caption {
font-weight: bold;
margin: 0 0 0 0;
padding: 0 0 1.5em 0;
}

th {
font-weight: bold;
text-align: left;
}

td {
font-size: 1em;
}
/* end tables */

/* horizontal rules */
hr {
display: none;
}

div.hr {
height: 1px;
margin: 1.5em 10px;
border-bottom: 1px dotted #000;
}

div.intro {
	font-weight: bold;
}


/* end horizontal rules */

/* END Basic TYPOGRAPHY */

